Commit daf6318d authored by anonym's avatar anonym
Browse files

Install required deps for Electrum from stretch-backports.

Refs: #15022
parent de845c29
......@@ -125,6 +125,6 @@ Package: *
Pin: release o=TorProject
Pin-Priority: -10
Package: electrum python3-electrum
Package: electrum python3-electrum python3-jsonrpclib-pelix python3-pyaes
Pin: release o=Debian,n=stretch-backports
Pin-Priority: 999
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment